@charset "utf-8";
/* body.active{
    overflow: hidden;
} */
.nav_pc_link li.works::before {
    width: 100%;
    transition: 0.3s;
}

.works_num {
    font-size: 28px;
    letter-spacing: 0.2em;
    margin-bottom: 40px;
    color: #A88662;
    font-family: "Cormorant Garamond", serif;
    font-weight: 600;
}
.sec_pd_kasou {
	padding: 130px 0 80px;
}
.about_ttl_box{
	margin-bottom: 30px;
	border-left: #A88662 solid 8px;
}
.ds_ttl {
    font-size: 32px;
    font-weight: 600;
    color: #2B2B2B;
    margin: 0 0 10px 10px;
    letter-spacing: 0.05em;
}
.ds_lead {
    font-size: 24px;
    color: #5f5f5f;
    margin-left: 10px;
    line-height: 1.2;
    letter-spacing: 0.05em;
}
.ds_info {
    margin: 0 0 80px 18px;
    padding-bottom: 20px;
    letter-spacing: 0.05em;
    border-bottom: 0.5px solid #5f5f5f;
}
.info_item {
	width: 32%;
}
.info_ttl {
    font-size: 18px;
    letter-spacing: 0.05em;
    color: #2B2B2B;
    line-height: 1.5;
    font-weight: 500;
}
.info_ttl span {
	font-size: 14px;
	letter-spacing: 0.05em;
	color: #5f5f5f;
}
.ds_img_box {
	width: 48%;
}
.ds_img_box.one {
	max-width: 576px;
    width: 100%;
}
.ds_list {
	font-size: 22px;
	font-weight: 600;
    margin-left: 10px;
	color: #2B2B2B;
}
.ds_list_lead {
	font-size: 16px;
	line-height: 2;
	letter-spacing: 0.05em;
	color: #5f5f5f;
}
.ds_item:first-child {
    width: 40%;
}
.ds_item:nth-child(n+2) {
    width: 24%;
}
.ds_item:last-child {
    width: 100%;
    margin-top: 40px;
    border-top: 0.5px solid #000;
}
.line {
    margin: 0 1%;
}

.ds_box {
    background: #f8f8f8;
    padding: 40px;
    margin-top: 60px;
}
.mt20 {
    margin-top: 20px;
}
.mt40 {
    margin-top: 40px;
}
.ds_box .line {
    width: 0.5px;
    height: auto;
    background: #000;
}

.page_link {
    margin-top: 40px;
}
.prev_btn a {
	display: flex;
	transition: 0.6s;
	color: #2B2B2B;
	align-items: flex-end;
	gap: 5px;
	font-size: 14px;
}
.prev_btn a:hover {
    transition: 0.6s;
    opacity: 0.6;
}
.arrow_left {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 1px;
  margin-top: 19.8px;
  border-radius: 9999px;
  background-color: #2B2B2B;
}
.arrow_left::before{
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  left: 0;
  width: 10px;
  height: 1px;
  border-radius: 9999px;
  background-color: #2B2B2B;
  transform: rotate(-45deg);
  transform-origin: 0.5px 50%;
}
.next_btn a {
	display: flex;
	transition: 0.6s;
	color: #2B2B2B;
	align-items: flex-end;
	gap: 5px;
	font-size: 14px;
}
.next_btn a:hover {
    transition: 0.6s;
    opacity: 0.6;
}
.arrow_right {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 1px;
  margin-top: 19.8px;
  border-radius: 9999px;
  background-color: #2B2B2B;
}
.arrow_right::before {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 0;
  width: 10px;
  height: 1px;
  border-radius: 9999px;
  background-color: #2B2B2B;
  transform: rotate(45deg);
  transform-origin: calc(100% - 0.5px) 50%;
}
.icon_flex {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 20px;
}
.work_icon {
    max-width: 35px;
    /* margin: 20px 10px 0 0; */
}
.ds_item.keishutsu {
    width: 100%;
    padding: 0 40px 40px;
    border: solid 0.5px #A88662;
    border-radius: 10px;
    margin-top: 40px;
}
.train_item {
    width: 32%;
    max-width: 358px;
}
.train_txt {
    font-size: 12px;
}
.pos_re {
    position: relative;
}
.img_cap {
    color: #fff;
    font-size: 10px;
    position: absolute;
    bottom: 0.5em;
    right: 0.5em;
    filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.4)) drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.4)) drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.4)) drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.4));
}

@media only screen and (max-width: 1000px) {
.sec_pd_kasou {
	padding: 130px 0 60px;
}
.ds_info {
    margin: 0 0 60px 18px;
}
.works_num {
    font-size: 24px;
}
.ds_ttl {
    font-size: 28px;
}
.ds_lead {
    font-size: 20px;
}
.ds_list {
	font-size: 20px;
}
.ds_list_lead {
	font-size: 13px;
}
.info_ttl {
    font-size: 16px;
}
.info_ttl span {
    font-size: 13px;
}
}

@media only screen and (max-width: 768px) {
.ds_img_box {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}
.ds_img_box:nth-child(n+2) {
    margin: 30px auto 0;
}
.ds_item:first-child {
    width: 100%;
    margin-bottom: 40px;
    border-bottom: 0.5px solid #000;
}
.ds_item:nth-child(n+2) {
    width: 48%;
}
.ds_item:last-child {
    width: 100%;
}
.ds_box .line {
    display: none;
}
.sp_mb40 {
    margin-bottom: 40px;
}
.ds_item.keishutsu {
    width: 100%;
}
.train_item {
    width: 48%;
    max-width: initial;
}
.train_item:last-child {
    margin: 4% auto 0;
}
.sec_pd_kasou {
    padding: 80px 0 40px;
}
}

@media only screen and (max-width: 650px) {
/* .sec_pd_kasou {
	padding: 120px 0 40px;
} */
.ds_info {
    margin: 0 0 40px 18px;
}
.ds_box {
    padding: 30px;
}
.sp_mb40 {
    margin-bottom: 30px;
}
.mt40 {
    margin-top: 30px;
}
.ds_item:first-child {
    margin-bottom: 30px;
}
.ds_item:last-child {
    margin-top: 30px;
}
.works_num {
    font-size: 20px;
}
.ds_ttl {
    font-size: 24px;
}
.ds_lead {
    font-size: 16px;
}
.ds_list {
	font-size: 18px;
}
.info_ttl {
    font-size: 13px;
}
.info_ttl span {
    font-size: 10px;
}
.info_item {
    width: 100%;
}
.info_item:nth-child(n+2) {
    margin-top: 10px;
}
.arrow_left {
  width: 30px;
}
.arrow_right {
  width: 30px;
}
.prev_btn a {
	font-size: 12px;
}
.next_btn a {
	font-size: 12px;
}
/* .prev_btn a {
    margin: 0;
}
.next_btn a {
    margin: 0;
} */
/* .arrow_left {
    scale: 0.8;
}
.arrow_right {
    scale: 0.8;
} */
.work_icon {
    max-width: 25px;
}
.ds_item.keishutsu {
    padding: 0 30px 30px;
}
}